<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:ns1="urn:oasis:names:tc:xliff:document:1.2">
    <string msgid="4600421777120114993" name="abc_action_bar_home_description">"转到主屏幕"</string>
    <string msgid="1594238315039666878" name="abc_action_bar_up_description">"转到上一层级"</string>
    <string msgid="3588849162933574182" name="abc_action_menu_overflow_description">"更多选项"</string>
    <string msgid="4076576682505996667" name="abc_action_mode_done">"完成"</string>
    <string msgid="7468859129482906941" name="abc_activity_chooser_view_see_all">"查看全部"</string>
    <string msgid="2031811694353399454" name="abc_activitychooserview_choose_application">"选择应用"</string>
    <string msgid="121134116657445385" name="abc_capital_off">"关闭"</string>
    <string msgid="3405795526292276155" name="abc_capital_on">"开启"</string>
    <string msgid="7723749260725869598" name="abc_search_hint">"搜索…"</string>
    <string msgid="3691816814315814921" name="abc_searchview_description_clear">"清除查询"</string>
    <string msgid="2550479030709304392" name="abc_searchview_description_query">"搜索查询"</string>
    <string msgid="8264924765203268293" name="abc_searchview_description_search">"搜索"</string>
    <string msgid="8928215447528550784" name="abc_searchview_description_submit">"提交查询"</string>
    <string msgid="893419373245838918" name="abc_searchview_description_voice">"语音搜索"</string>
    <string msgid="3421042268587513524" name="abc_shareactionprovider_share_with">"分享方式"</string>
    <string msgid="3300176832234831527" name="abc_shareactionprovider_share_with_application">"使用<ns1:g id="APPLICATION_NAME">%s</ns1:g>分享"</string>
    <string msgid="1603543279005712093" name="abc_toolbar_collapse_description">"收起"</string>
    <string name="about_soft">关于软件</string>
    <string name="app_name">Legic V1.1</string>
    <string name="auth">认证</string>
    <string name="auth_fail">认证失败</string>
    <string name="auth_success">认证成功</string>
    <string name="basic_search">基本寻卡</string>
    <string name="block">块</string>
    <string name="blocks">块数量:</string>
    <string name="buadrate">波特率:</string>
    <string name="cancle">取消</string>
    <string name="card_type">Card type</string>
    <string name="clear">清空</string>
    <string name="count">Count</string>
    <string name="cpu">CPU</string>
    <string name="current_version">版本号: </string>
    <string name="device_exception">设备异常</string>
    <string name="exit">退出</string>
    <string name="findCardCount">卡数量:</string>
    <string name="findcard">寻卡</string>
    <string name="finish_date">修改时间: </string>
    <string name="getCardInfo">获取卡信息</string>
    <string name="iso15693">15693</string>
    <string name="m1">M1</string>
    <string name="more_operation">更多</string>
    <string name="no_card_search">无卡可寻</string>
    <string name="password">密钥</string>
    <string name="password_a">Key A</string>
    <string name="password_b">Key B</string>
    <string name="please_16_byte">请输入16字节十六进制数据</string>
    <string name="please_auth">请先认证，再操作</string>
    <string name="please_input_right_data">请输入4字节十六进制数据</string>
    <string name="please_input_right_key">请输入正确的密钥</string>
    <string name="please_press_again_exit">再按一次退出程序</string>
    <string name="please_search_card">请先寻卡</string>
    <string name="power">供电:</string>
    <string name="psam">PSAM</string>
    <string name="read">读块</string>
    <string name="readData">读数据</string>
    <string name="read_fail">读失败</string>
    <string name="read_success">读成功</string>
    <string name="search_card_fail">寻卡失败或无卡</string>
    <string msgid="146198913615257606" name="search_menu_title">"搜索"</string>
    <string name="sector">扇区</string>
    <string name="selectBlock">选择块:</string>
    <string name="selectCardUID">选择卡:</string>
    <string name="serialport">串口号:</string>
    <string name="set">设置</string>
    <string name="set_success">设置成功</string>
    <string name="settings">设置</string>
    <string name="singleBlockLen">单独块长度:</string>
    <string name="sn">SN</string>
    <string name="start_search_card">开始寻卡</string>
    <string msgid="2869576371154716097" name="status_bar_notification_info_overflow">"999+"</string>
    <string name="stop_search_card">停止寻卡</string>
    <string name="uid">UID</string>
    <string name="write">写块</string>
    <string name="writeData">写数据</string>
    <string name="write_fail">写失败</string>
    <string name="write_success">写成功</string>
</resources>